# Generated by Django 2.2.11 on 2020-04-16 09:30

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0065_auto_20200414_1919'),
    ]

    operations = [
        migrations.AddField(
            model_name='region',
            name='level',
            field=models.PositiveIntegerField(default=1, help_text='Indica el nivel de la región. El nivel más bajo (1) identifica un código postal. Un nivel superior no podrá tener código postal.', validators=[django.core.validators.MinValueValidator(1)], verbose_name='Nivel de la región'),
        ),
        migrations.AlterField(
            model_name='shipping',
            name='status',
            field=models.IntegerField(choices=[(0, 'Esperando'), (1, 'Enviado'), (2, 'Recibido'), (3, 'Programado'), (4, 'Cancelado'), (5, 'En tránsito')], default=0, help_text='Estado del envío. Si se marca como cancelado, el stock disponible del inventario será restaurado.', verbose_name='Estado'),
        ),
        migrations.AlterField(
            model_name='tracking',
            name='status',
            field=models.IntegerField(choices=[(0, 'Esperando'), (1, 'Enviado'), (2, 'Recibido'), (3, 'Programado'), (4, 'Cancelado'), (5, 'En tránsito')], default=0, verbose_name='Estado'),
        ),
    ]
